/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-08-2014, 22:12:01
    Author     : Webmaster
*/


/* Overall */
img {
    width: 100%;
}

.social-icon img{
    width: 40px;
    padding-left: 20px;
    padding-top: 10px;
}

ul li {
    list-style: none;
}

h2, h1, h3, p, a{
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
	font-weight: normal;
}


/* Wrappers */
.pagewrapper {
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    background: url("../img/background.png");
    background-repeat: repeat;
}

.content-wrapper {
    max-width: 1024px;
    margin: 0 auto;
    height: auto;
    background: url('../img/content.png');
    background-repeat: repeat;
	padding: 20px;
}

.nav-wrapper{
	background: #fff;
}


/* Layout */

/*
header {
  
background-image: url("../img/banner.png");
background-repeat: no-repeat;
background-position:center;
min-height: 800px;

}
*/

.header{
    padding: 10px;
}


.banner h2{
    position: absolute;
    color: #fff;
    font-size: 40px;
    left: 30%;
    margin-top: 8%;
    font-weight: normal;
text-shadow: 0px 1px 5px rgba(0, 0, 0, 1);
}

.banner span{
    font-size: 80px;
    font-weight: normal;
}

.stats{
    position: absolute;
    margin-top: 34%;
    left: 30%;
}

.stats h3{
    font-size: 50px;
	text-shadow: 0px 1px 5px rgba(0, 0, 0, 1);
    color: #fff;
}

.stats span{
    margin-right: 50px;
    color: #d3d3d3;
    font-size: 20px;
}


.content {
padding-left: 43px;
padding-bottom: 20px;
}



.inner-content{
    padding: 30px;
    margin-top: -30px;
    font-size: 0.9rem;
    color: #a7a7a7;
    font-family: Arial, Helvetica, sans-serif;
}

.inner-sidebar{
    padding: 30px;
    margin-top: -30px;
    font-size: 0.9rem;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

.module-header{
    border-bottom: 1px solid #e9e9e9;
}

.module-content{
    color: #000;
	border-bottom: 1px solid #e9e9e9;
}

.module-content-normal{
    color: #000;
		border-bottom: 1px solid #e9e9e9;
	padding: 20px;
}

.module-footer-left{
    padding: 20px 0px 20px 0px;
    text-align: left;
}

.module-footer{
    padding: 20px 0px 20px 20px;
    text-align: right;
}

.module-footer a{
    color: #fff;
    border-radius: 4px;
    padding: 5px 16px 5px 16px;
    font-weight: bold;
    font-size: 18px;
}



.latest-news, .top-talents{
}

.latest-news img, .top-talents img{
    height: 10px;
    margin-top: 25px;
}

.latest-news > .size2of5 {
width: 35%;
}

.sidebar-left{
}

.date {
background: #7d64c0;
margin-top: 18px;
position: absolute;
height: 50px;
width: 50px;
}

.date p{
    padding-left: 10px;
    font-weight: bold;
    color: #fff;

}

.sidebar-right{

}



/* Menu */
nav {
    margin: 0;

}

nav{
    /* position: fixed;*/
    background: #fff;
    width: 100%;
    top: 0;
}

/*
.nav-top{
    position: fixed;
    width: 985px;
    top: 0;
    margin-top: 0;	
}
*/

.inner-nav {
    max-width: 1200px;
    margin: 0 auto;
    margin-top: -10px;
}


.menu{
    font-family: arial;
    font-weight: bold;
    padding-top: 30px;
}

.menu2{
    font-family: arial;
    font-weight: bold;
    padding-top: 20px;
}

.menu2 li{
    padding-bottom: 10px;
}

.menu3{
    float: left;
    margin-top: -145px;
    margin-left: 100px;

}


.menu li {
    display: inline;
}

.menu2 li a{
    color: #fff;
}

.menu a, .menu2 a{
    text-decoration: none;
    font-size: 0.9rem;
    color: #a7a7a7;
    padding: 20px;
}

.active a{
  color: #8d77c9;	
}

.menu a:active, .menu2 a:active, .menu3 a:active {
    color: #8d77c9;
}

.menu > li > a:hover, .menu2 > li > a:hover, .menu3 > li > a:hover{
    color: #836ac5;
}


/* Footer */
.footer{
    background: url('../img/footer.png');
    background-repeat: repeat;
    color: #f6f6f6; 
    min-height: 50px;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.inner-footer{
    max-width: 1024px;
    margin: 0 auto;
}

.quote{
    text-align: center;
    font-style: italic;
}

.contact{
    text-align: left;
}

.contact span{
    font-size: 18px;
    font-weight: bold;
}


/**** Misc ***/

/* Input */
textarea:focus, input:focus{
    outline: 0;
}

.sign-up {
    position: absolute;
    left: 25%;
    margin-top: 25%;
    background: url("../img/input.png");
    background-repeat: repeat;
    -webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
    padding: 8px;
    width: 900px;
    border: none;
}

.sign-up input{
  	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    border: none;
    padding: 10px;
    color: #fff;
    cursor: pointer;
    margin-left: 10px;
    border: none;
	float: left;
	margin-top: -10px;
}

.sign-up input[type=submit]{
    color: #fff;
    border: none;
    font-weight: bold;	
    padding: 5px 50px 5px 50px;
	margin-top: -12px;

}

.report, .error {
    text-align: center;
}


.sign-up ::-webkit-input-placeholder{
    font-style: italic;
}



.sign-up input[type=text], .sign-up input[type=email]{
    color: #000;  
    width: 286px;
    border: none;
}


/* Search Input*/

.search-banner {
position: absolute;
left: 30%;
margin-top: 25.9%;
background: url("../img/input.png");
background-repeat: repeat;
-moz-border-radius-topleft: 25px;
-webkit-border-top-left-radius: 25px;
border-top-left-radius: 25px;
-moz-border-radius-topright: 25px;
-webkit-border-top-right-radius: 25px;
border-top-right-radius: 25px;
padding: 8px;
width: 750px;
border: none;
}

.search-banner input{
  	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    border: none;
    padding: 10px;
    color: #fff;
    cursor: pointer;
    margin-left: 10px;
    border: none;
}

.search-banner input[type=submit]{
    color: #fff;
    border: none;
    font-weight: bold;	
    padding: 5px 50px 5px 50px;
}


.search-banner input[type=text]{
    color: #000;  
    width: 220px;
    border: none;
}



.search-banner ::-webkit-input-placeholder{
    font-style: italic;
}

/* Buttons */
.btn {
    background: #7c63bf;
    background-image: -webkit-linear-gradient(top, #7c63bf, #66519f);
    background-image: -moz-linear-gradient(top, #7c63bf, #66519f);
    background-image: -ms-linear-gradient(top, #7c63bf, #66519f);
    background-image: -o-linear-gradient(top, #7c63bf, #66519f);
    background-image: linear-gradient(to bottom, #7c63bf, #66519f);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    -webkit-box-shadow: 0px 5px 3px #453573;
    -moz-box-shadow: 0px 5px 3px #453573;
    box-shadow: 0px 5px 3px #453573;
    font-family: Arial;
    font-size: 20px;
    border-bottom: solid #666666 0px;
    text-decoration: none;
    margin-left: 40px;
}

.btn a{
    color: #ffffff;	
} 

.btn:active {
    background: #453573;
    background-image: -webkit-linear-gradient(top, #453573, #453573);
    background-image: -moz-linear-gradient(top, #453573, #453573);
    background-image: -ms-linear-gradient(top, #453573, #453573);
    background-image: -o-linear-gradient(top, #453573, #453573);
    background-image: linear-gradient(to bottom, #453573, #453573);
    text-decoration: none;
}

.btn {
    background: #7c63bf;
    background-image: -webkit-linear-gradient(top, #7c63bf, #66519f);
    background-image: -moz-linear-gradient(top, #7c63bf, #66519f);
    background-image: -ms-linear-gradient(top, #7c63bf, #66519f);
    background-image: -o-linear-gradient(top, #7c63bf, #66519f);
    background-image: linear-gradient(to bottom, #7c63bf, #66519f);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    -webkit-box-shadow: 0px 5px 3px #453573;
    -moz-box-shadow: 0px 5px 3px #453573;
    box-shadow: 0px 5px 3px #453573;
    font-family: Arial;
    font-size: 20px;
    border-bottom: solid #666666 0px;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
}

.btn-ns a{
    color: #ffffff;	
} 

.btn-ns {
    background: #7c63bf;
    font-family: Arial;
    font-size: 20px;
    border-bottom: solid #666666 0px;
    text-decoration: none;
	 color: #ffffff;	
	border-radius: 5px;
	border: none;
	padding: 5px 20px 5px 20px;
}

.btn-ns:active {
    background: #453573;
    text-decoration: none;
}



/* Speech Bubble */

.content-bubble {
    background: #ffffff;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px;
    border: 2px solid #e1e1e1;
}

.normal-bubble {
    background: #ffffff;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px;
    border: 2px solid #e1e1e1;
}

.sidebar-bubble {
    background: #ffffff;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    border-radius: 5px;
    border: 2px solid #e1e1e1;
}

.sidebar-bubble:nth-child(2){
    margin-top: 20px;
}

.sidebar-bubble img {
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;

}

.content-bubble:before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 9px solid transparent;
    border-right: 16px solid #fff;
    border-bottom: 9px solid transparent;
    margin: 25px 0 0 -15px;
}

/* Validation */
input.parsley-error, select.parsley-error, textarea.parsley-error {
color: #B94A48;
background-color: #F2DEDE;
border: 1px solid #EED3D7;
}

	input.parsley-success, select.parsley-success, textarea.parsley-success {
color: #468847;
background-color: #DFF0D8;
border: 1px solid #D6E9C6;
}

	.parsley-errors-list {
color: #a30f27;
}
